<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="122ab9f56ab0779fffa36a56a888c430">
  <dict>
    <!--2021-09-17 15:15:15.000-->
    <int key="num_match">7</int>
    <!--2021-09-17 15:15:15.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2021-09-17 15:15:15.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
